LINUX.ORG.RU
ФорумAdmin

mozilla1.3b


0

0

Хотел посмотреть работу последнего галеона(скачал пакет).
Он требует установки Mozilla 1.3.b.

В системе (rh73) установлены:

> rpm -qa | grep mozilla
kylix3_mozilla-1.0-1
mozilla-0.9.9-7
mozilla-nspr-devel-0.9.9-7
nautilus-mozilla-1.0.6-15
mozilla-nspr-0.9.9-7

В тоже время установлена мозила1.2 из бинарников(другие каталоги).
Не могу установить новые пакеты мозиллы поверх mozilla-0.9.9-7.
От нее слишком много зависимостей.

anonymous

Re: mozilla1.3b

удовлетвори зависимости или ставь с --nodeps

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.